# Interface LoadParamsProviderInterface<X, R>

#### Type Parameters

- #### X

- #### R

#### Hierarchy

- LoadParamsProviderInterface

#### Implemented by

- RcsbLoadParamsProvider

- Defined in src/RcsbFvStructure/StructureUtils/StructureLoaderInterface.ts:16

#####
Index

### Methods

get

## Methods

### get

- get(args): R

- #### Parameters

  - ##### args: X

  #### Returns R

  - Defined in src/RcsbFvStructure/StructureUtils/StructureLoaderInterface.ts:17

Generated using TypeDoc